drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/SDL2/
-rw-r--r--	root/root	usr/include/SDL2/SDL_mixer.h
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/cmake/
drwxr-xr-x	root/root	usr/lib/cmake/SDL2_mixer/
-rw-r--r--	root/root	usr/lib/cmake/SDL2_mixer/SDL2_mixer-shared-targets-release.cmake
-rw-r--r--	root/root	usr/lib/cmake/SDL2_mixer/SDL2_mixer-shared-targets.cmake
-rw-r--r--	root/root	usr/lib/cmake/SDL2_mixer/SDL2_mixerConfig.cmake
-rw-r--r--	root/root	usr/lib/cmake/SDL2_mixer/SDL2_mixerConfigVersion.cmake
lrwxrwxrwx	root/root	usr/lib/libSDL2_mixer-2.0.so -> libSDL2_mixer-2.0.so.0
lrwxrwxrwx	root/root	usr/lib/libSDL2_mixer-2.0.so.0 -> libSDL2_mixer-2.0.so.0.600.3
-rwxr-xr-x	root/root	usr/lib/libSDL2_mixer-2.0.so.0.600.3
lrwxrwxrwx	root/root	usr/lib/libSDL2_mixer.so -> libSDL2_mixer-2.0.so.0
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/SDL2_mixer.pc
